* {
	margin:  0;
	padding: 0;
	font-family: 'Luckiest Guy', cursive;
	font-family: 'Russo One', sans-serif;
}


nav {
	padding: 1rem;
	background-color: #07D3DA;
}

nav li {
	margin: .3rem;
	display: inline-block;
}

div {
	text-align: center;
	line-height: normal;
	padding: 1rem;
	background-color: #ffe66d;
	padding-bottom: 5rem;
	padding-top: 5rem;
}

a {
	text-decoration: none;
}

h1 {
	font-size: 64px;
}

button {
	background-color: #80ed99;
	border-radius: 15px;
	font-size: 1rem;
	padding: 1rem;
	margin-top: 2rem;
}
